Bug 607660 - Customer should know in advance how many packages they're allowed to download at once
Summary: Customer should know in advance how many packages they're allowed to download...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Network Quality Assurance
URL: rhn/channels/PackageList.do?cid=
Whiteboard: US=3416
Keywords:
Depends On:
Blocks: rhn-sprint48
TreeView+ depends on / blocked
 
Reported: 2010-06-24 14:29 UTC by Grant Gainey
Modified: 2010-08-02 20:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:52:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Grant Gainey 2010-06-24 14:29:15 UTC
There is a limit to how many packages a customer can download from the PackageList page.  However, nowhere is this limit documented to the user.

Comment 1 Denise Hughes 2010-06-28 13:46:55 UTC
Verified on webdev


Note You need to log in before you can comment on or make changes to this bug.